Author Topic: Expansion Manager eror  (Read 2472 times)

0 Members and 1 Guest are viewing this topic.

Offline SCK

Expansion Manager eror
« on: December 26, 2020, 10:20:34 AM »
I downloaded some packs for T5, but the new free packs gets this eror: The Pack could not be imported because there is no instrument capable of using this Pack. It works last time i send my packs to T5, whats wrong? regards SCK.
 

Offline EileenL

Re: Expansion Manager eror
« Reply #1 on: December 27, 2020, 03:31:06 PM »
I would try downloading them from My Library again just in case there was an error on download.
  Make sure these packs are for Tyros 5 because if they are not you will also get this message.

Offline overover

Re: Expansion Manager eror
« Reply #2 on: December 27, 2020, 04:56:13 PM »
I downloaded some packs for T5, but the new free packs gets this eror: The Pack could not be imported because there is no instrument capable of using this Pack. It works last time i send my packs to T5, whats wrong? regards SCK.

Hi SCK,

I recommend to delete your current Install Target "TYROS 5" from the Expansion Manager (YEM). Then export the Instrument Info file (.n27) again from your T5 onto a USB stick, and import this new file into the YEM.

Make sure to have installed the latest firmware update (V1.13) on your T5.

If you still cannot import the new downloaded Packs, they are probably not .cpf files originally created for the T5. Other .cpf files (created e.g. for Genos, PSR-SX or PSR-S models) cannot used with the T5. Note that T5-61 and T5-76 need different versions of .cpf Pack files!

If you are in doubt whether you have downloaded the correct versions, go to the following page and select "Tyros5-61/Tyros5-76" from the dropdown list ("Your model"). Then only the Packs for which a T5 version exists are displayed. Click on a specific Pack and then click either on the "Tyros5-61" button OR the "Tyros5-76" button (depending on which model you have) to download this Pack in correct version.
>>> https://uk.yamaha.com/en/products/contents/keyboards/vse/index.html


Best regards,
Chris
« Last Edit: December 27, 2020, 05:14:01 PM by overover »
They always said: "This is not possible!"  Then someone came and - just did it!

Never put the manual too far away.  There's more in it than you think!
 

Offline SCK

Re: Expansion Manager eror
« Reply #3 on: December 28, 2020, 10:43:00 AM »
Thanks, it is .cpf for T5 64, all version in pack both T5 and altso Genos, i have loaded Tyros info as you told me, and it stil not woking, maybe I have to contact yamaha music soft for help? Regards SCK
 

Offline overover

Re: Expansion Manager eror
« Reply #4 on: December 28, 2020, 02:56:24 PM »
Thanks, it is .cpf for T5 64, all version in pack both T5 and altso Genos, i have loaded Tyros info as you told me, and it stil not woking, maybe I have to contact yamaha music soft for help? Regards SCK

Thanks for your feedback, SCK!

Which YEM version is installed on your computer? You should use the latest YEM version 2.7.0.

Did you try to download and import some "Tyros5-61" Packs from the new direct download site (linked in my first post)?


Best regards,
Chris
They always said: "This is not possible!"  Then someone came and - just did it!

Never put the manual too far away.  There's more in it than you think!
 

Offline SCK

Re: Expansion Manager eror
« Reply #5 on: December 28, 2020, 03:02:22 PM »
Hi, no only from old side, my YEM version 2,52 trying to find newer and test your side for download, getting back 👍
 

Offline SCK

Re: Expansion Manager eror
« Reply #6 on: December 28, 2020, 03:47:16 PM »
Hope I found an fix, i am on iMac Big Sur now and i have to downgrade to Catalina for the 2.70 version YEM to work 😉 it will take a some time before i get back, thanks for all input 👍
 

Offline SCK

Re: Expansion Manager eror
« Reply #7 on: December 30, 2020, 12:28:58 PM »
Now is all things working again, downgraded to Catalina and YEM works, thanks for input. Regards SCK 👍
 

Offline SCK

Re: Expansion Manager eror
« Reply #8 on: December 30, 2020, 04:16:25 PM »
I was to fast out, sorry, I can't send to T5 from YEM, all looks god but when beginning sending this error pop up :'(
 

Offline tyrosman

Re: Expansion Manager eror
« Reply #9 on: January 08, 2021, 12:38:19 AM »
i would get intouch with the music soft guyes or re down load the yem again or re try importing you ID from your keyboard :) then re install the packs
Genos twinset
 

Offline EileenL

Re: Expansion Manager eror
« Reply #10 on: January 08, 2021, 02:30:35 PM »
Have you tried a different USB stick and saved your installation file on it as a CPI file.

Offline overover

Re: Expansion Manager eror
« Reply #11 on: January 08, 2021, 03:07:44 PM »
In some cases, YEM cannot overwrite correctly an existing Pack Install file on the USB stick. Therefore use either a blank or newly formatted stick, or delete at least all existing .ppi /.cpi /.pqi /.cqi files from the stick before saving a new Pack Install file to it.

Make also sure that the stick has enough free memory space.


Best regards,
Chris
They always said: "This is not possible!"  Then someone came and - just did it!

Never put the manual too far away.  There's more in it than you think!